
      INTEGER  found
      REAL y1



      !The differential equation y' = exp(2*x) + y is being solved using
      !then initial value conditions y(0) = 1.  The RungeKutta procedure
      !below solves for y given x = 0.1.  The step size used is 0.01.

      CALL RungeKutta(0.0, 1.0, .1, .01, .01, .01, y1, found)

      IF (found .EQ. 1) THEN
        PRINT *, 'Yest =    ', y1
        PRINT *, 'YActual = ', EXP(0.2)
      END IF

      END